/*
Theme Name: Illicoweb
Theme URI: https://www.illicoweb.com
Description: Hello Elementor Child Theme
Author: Studio illicoweb
Author URL: https://www.illicoweb.com
Template: hello-elementor
Version: 1.0.0
License: GNU General Public License v2 or later
License URL: https://www.gnu.org/licenses/gpl-2.0.html
*/
/* Placer votre CSS ci-dessous */


/* DEFAUT (hors elementor) */
:root {
    --border-radius-principal: 20px;
    --border-radius-secondaire: 10px;
}


/* PLAN DU SITE */
ul.elementor-sitemap-list {padding: 0;column-count: 3;-webkit-column-count: 3;-moz-column-count: 3;color:white;}
ul.elementor-sitemap-list>li.elementor-sitemap-item {background-color: var(--e-global-color-primary);padding: 15px;border-radius: var(--border-radius-secondaire);display: inline-block;width: 100%;margin: 10px 0;}
ul.elementor-sitemap-list li.elementor-sitemap-item a {color: white !important;}
ul.elementor-sitemap-list>li ul.children li a {font-weight: 500;}
ul.elementor-sitemap-list>li ul.children>li ul.children li a {font-weight: 300;}

@media (min-width: 768px) and (max-width: 1024px) {
	ul.elementor-sitemap-list  {column-count: 2;-webkit-column-count: 2;-moz-column-count: 2;}
}

@media (max-width: 767px) {
	ul.elementor-sitemap-list  {column-count: 1;-webkit-column-count: 1;-moz-column-count: 1;}
}


/* TARTE AU CITRON */
div#tarteaucitronAlertBig::before {content: '\1F36A' !important;}


/* SEARCH & FILTER */
form.searchandfilter {/* background-color: var(--e-global-color-secondary); */border-radius: var(--border-radius-principal);padding: 10px 25px;margin-bottom: 1em;border: 2px solid var(--e-global-color-primary);}
form.searchandfilter ul {display: flex;align-items: center;gap: 1em;padding: 0;}
form.searchandfilter ul select,
form.searchandfilter ul input {border-radius: var(--border-radius-secondaire);}

form.searchandfilter ul li.sf-level-0 label {cursor: pointer;}
form.searchandfilter ul li.sf-option-active,form.searchandfilter ul li.sf-level-0 {padding: 10px 20px;border-radius: 20px;}
form.searchandfilter ul li.sf-option-active,form.searchandfilter ul li.sf-level-0:hover {background-color: var(--e-global-color-primary);color: var(--e-global-color-2005fbc);}
form.searchandfilter ul li input.sf-input-radio {display: none;}
form.searchandfilter ul li label.sf-label-radio {padding: 0;}

@media (max-width:767px) {
	form.searchandfilter ul {flex-direction: column;}
}


/* Impact sur tout le site */
dd, dl, dt, li, ol, ul, ul.elementor-nav-menu--dropdown {font-size: inherit;}


/* FM - Menu */
.fm-menu ul {padding-left: 25px;}
.fm-menu ul li {list-style: none;}
.fm-menu ul#menu-header-2>li {margin-bottom: 15px;}
.fm-menu ul#menu-header-2>li>a {text-transform:uppercase;}